:root {
    --bg-color: #FCFCFC;
    --h1: #83A9E6;
    --text:#777a92;
}
.dark-mode {
    --bg-color: #252424;
    --h1: #1800DA;
    --text:#FCFCFC;
}
body {
    background-color: var(--bg-color);
}
main {
    width: 100vw;
    margin: auto;
}
header {
    display: flex;
    align-items: center;
}
h1 {
    color: var(--h1);
    margin-right: 20px;
}
p {
    color: var(--text);
}